Page MenuHomePhabricator

Use generateRandomSessionId instead of getRandomSessionId for Hovercards event logging
Closed, ResolvedPublic

Event Timeline

Prtksxna created this task.Feb 8 2015, 10:19 AM
Prtksxna claimed this task.
Prtksxna raised the priority of this task from to Normal.
Prtksxna updated the task description. (Show Details)
Prtksxna added a project: Page-Previews.
Prtksxna added subscribers: Ricordisamoa, leila, greg and 6 others.
gerritbot added a subscriber: gerritbot.

Change 160807 had a related patch set uploaded (by Prtksxna):
eventLogging: Use generateRandomSessionId

https://gerrit.wikimedia.org/r/160807

Patch-For-Review

Change 160807 merged by jenkins-bot:
eventLogging: Use generateRandomSessionId

https://gerrit.wikimedia.org/r/160807

Prtksxna closed this task as Resolved.Feb 27 2015, 12:24 AM
Quiddity moved this task from Backlog to Done on the Page-Previews board.Mar 28 2015, 1:15 AM